Bug 740540 - [abrt] eclipse-platform-3.7.0-1.3.fc16: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
[abrt] eclipse-platform-3.7.0-1.3.fc16: Process /usr/lib/eclipse/eclipse was ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:c718e96b2c31a2c16edfef4962d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-22 08:04 EDT by Insang Ryu
Modified: 2011-11-01 12:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-01 12:10:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (40.57 KB, text/plain)
2011-09-22 08:04 EDT, Insang Ryu
no flags Details
File: backtrace (25.40 KB, text/plain)
2011-09-22 08:04 EDT, Insang Ryu
no flags Details

  None (edit)
Description Insang Ryu 2011-09-22 08:04:00 EDT
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        eclipse
comment:        Just started eclipse but nothing
executable:     /usr/lib/eclipse/eclipse
kernel:         3.1.0-0.rc6.git0.3.fc16.i686
reason:         Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
time:           Thu Sep 22 20:59:11 2011
uid:            1000
username:       isryu

backtrace:      Text file, 26009 bytes
maps:           Text file, 41542 bytes

build_ids:
:82ea127e66293fd5449225991b20eff9e9f87e14
:990ee92eb439ab436b0bb879c71de4d709d95a29
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:3586b896aa58837cea4178aeda21a94f5d11cd5b
:fd6d61eb47fcd2f11a7a600e833fbef1b8a30a70
:5c3fb1bc71465beed8c0acc88f96c55706a49737
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:df83eee219eeeb7c593f03bbf53ced45ecc5bd17
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:e071e1fb04fc42b0a6e51750285216f375fb4092
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:28fa3de185232617e0863decd8c009ad5bcfd13b
:26b45ab3be42817143de21c025a3886ad6cf918d
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:4373bf1de8acc715cd61b6b60ccba6f33319bc95
:42859023e4ec83a16446984b1e0c7510a38731c4
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:70c87bd7ae40b0497939552375cdb6aaf5d4a93a
:24c1bb95aa098d5522eac1df000d5a15245224db
:3c91e8da4edeaef5b98dd5cb431d811872e0cd77
:48723315f88c82cb426f0ac747de2b6388502b51
:aa9a4df5fa16320332ea125a458d7c569194d323
:798697a352bae4178953ba502fb04f33dd0ed987
:90914f0edc3c05a5625dce62414a9df788e7b04f
:4e22af45dfa59844795842091cb06bef08d59926
:682082278d5b468e11f44ae47119e115fc04ac0e
:0855907b043fc625d9ba9c803c4692e70201a5f9
:889bd5d3aa3bc793771db683d98f9b9c319d5404
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:4dafa4f8296e95cc872c6aad94e451d350a83723
:34c23131d73da42ca82169f0308df81f951682b6
:25dc1387a7575b22e9bcee48ce501b52f0029d77
:e45479a1587e77569cf5a7f8ca6353586f1d657f
:8de5ad6abe6b28a06849ce0d4a96eaee7d4e84df
:13b2452ef4c9dbd6db73643704906cae4929187e
:7523f9012d700a579c80e83f54445e7bfceb4eca
:e7abc88f08fd42b4c3d9d0cb30ed0ba7f1879222
:8ab53a3b97d297a5ec340a6e7e8862a42a48ce5c
:af9c6042ea6bb22478a9acdfc966bdb27b6412d4
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:c70a93beea79ea4e97343221f891d92efa91295f
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:f292ec833a19bc1a5744714b4d954ca0b76b536d
:15bab279752ad8e30f901abae77bcb1ed1f38977
:557036f997698be0c9a1e51bc087c7bbd05e797c
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:d97769d00fa55e672099b21ea1392f3b0dddd652
:23d1086014ed5544b3df4cee1f95694032252322
:0c4e3813279ba6a5b8c592fd89fff813df9d4a21
:7749a894550fe94eccd5492418df1c2ba8589874
:cf70c3a98488719e7c68622d6275bd3c1486ba09
:abecd42b606f462d2018e62b86bbacd9399a76b9
:faa844e460702359079f4f15f1f881e87777abb6
:d869860ed5c063047cc22505b9fadc02c5c5908d
:adca4c604227da51f7a095c00f343e39dda76d54
:a65d5bfe96e2ad0cf509f948bced6291ff357fd8
:e3194278eeac29411764cc8ba21782f28226b283
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:08dddfca8f03fe0e43c53e8a6f76032d8f624a98
:92a9033bbedc303317346dc414914fec5643bd7b
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:4ae55c9126e7316479c90318c0fa390dc5db470f
:f24345920f32b9d0cc93a2fca22ddcf0e07a862a
:1ed8c09310f23845f732ac7cc1c93281289c7950
:28d9d13aa03ce88c4cf317385867c1ee1ee73339
:ff46c9a2d0dddca5f0ee483480ad99b6b7aa13cb
:dc93e3acbddb6df669adaa2f9227bcee846b6c17
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:40b5f69b8a631cdd845e37b4d3cdd93448f632b3
:dd4b5e7b0263e852bbd890ca6358ccc7075fe18b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:de7cdbe8f681743b4dcb0b805c8d2d911dcc93b3
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1313534147
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.18-2.fc16.i686 (Fedora Project) 1316593245
:/usr/lib/eclipse/dropins/cdt/eclipse/plugins/org.eclipse.cdt.dsf.gdb.ui_2.2.0.201106081058.jar eclipse-cdt-1:8.0.0-5.fc16.i686 (Fedora Project) 1316596204
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/jce.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc16.i686 (Fedora Project) 1316595957
:/usr/lib/eclipse/configuration/org.eclipse.osgi/bundles/117/1/.cp/libswt-pi-gtk-3735.so eclipse-swt-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316595847
:/usr/lib/libgtk-x11-2.0.so.0.2400.6 gtk2-2.24.6-1.fc16.i686 (Fedora Project) 1316592747
:/usr/lib/eclipse/plugins/org.eclipse.ui_3.7.0.I20110602-0100.jar eclipse-rcp-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596041
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/ext/gnome-java-bridge.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc16.i686 (Fedora Project) 1316595957
:/usr/lib/eclipse/plugins/org.eclipse.equinox.registry_3.5.100.v20110502.jar eclipse-rcp-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596041
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/eclipse/plugins/org.eclipse.equinox.p2.engine_2.1.0.v20110511.jar eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/usr/lib/libgdk-x11-2.0.so.0.2400.6 gtk2-2.24.6-1.fc16.i686 (Fedora Project) 1316592747
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/jsse.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc16.i686 (Fedora Project) 1316595957
:/usr/share/java/jsch.jar jsch-0:0.1.44-3.fc15.noarch (Fedora Project) 1316596046
:/usr/share/java/xerces-j2-2.11.0.jar xerces-j2-2.11.0-3.fc15.noarch (Fedora Project) 1316595966
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386/libzip.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc16.i686 (Fedora Project) 1316595957
:/usr/lib/eclipse/plugins/org.eclipse.core.runtime.compatibility.registry_3.5.0.v20110505/runtime_registry_compatibility.jar eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/usr/lib/eclipse/plugins/org.eclipse.osgi_3.7.0.v20110613.jar eclipse-rcp-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596041
:/usr/lib/eclipse/dropins/cdt/eclipse/plugins/org.eclipse.cdt.scripting_1.0.0.201106081058.jar eclipse-cdt-1:8.0.0-5.fc16.i686 (Fedora Project) 1316596204
:/usr/lib/eclipse/plugins/org.eclipse.equinox.p2.metadata_2.1.0.v20110510.jar eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1316592728
:/lib/libselinux.so.1 libselinux-2.1.5-5.fc16.i686 (Fedora Project) 1316592718
:/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.x86_3.7.0.v3735b.jar eclipse-swt-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316595847
:/usr/lib/eclipse/plugins/org.eclipse.ui.ide.application_1.0.300.I20110306-2000.jar eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/usr/share/eclipse/dropins/mylyn-commons/eclipse/plugins/org.eclipse.mylyn.commons.ui_3.6.0.v20110608-1400.jar eclipse-mylyn-commons-3.6.0-3.fc16.noarch (Fedora Project) 1316596131
:/usr/lib/eclipse/plugins/org.eclipse.update.core_3.2.500.v20110330.jar eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1316592730
:/usr/lib/eclipse/plugins/org.eclipse.equinox.launcher_1.2.0.v20110502.jar eclipse-rcp-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596041
:/lib/libnss_dns-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316592716
:/usr/lib/eclipse/plugins/org.eclipse.compare.core_3.5.200.I20110208-0800.jar eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/lib/librt-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316592716
:/usr/lib/eclipse/plugins/org.eclipse.equinox.p2.core_2.1.0.v20110502-1955.jar eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/lib/libglib-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316691226
:/usr/lib/eclipse/dropins/sdk/plugins/org.eclipse.pde.api.tools.ui_1.0.300.v20110523-1600.jar eclipse-pde-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596322
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1313534151
:/usr/lib/eclipse/plugins/org.eclipse.equinox.app_1.3.100.v20110321.jar eclipse-rcp-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596041
:/usr/lib/eclipse/plugins/org.eclipse.search_3.7.0.v20110505-0800.jar eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/usr/lib/eclipse/plugins/org.eclipse.team.ui_3.6.100.I20110525-0800.jar eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/usr/lib/locale/locale-archive glibc-common-2.14.90-9.i686 (Fedora Project) 1316592710
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc16.i686 (Fedora Project) 1313534224
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/eclipse/plugins/org.eclipse.debug.core_3.7.0.v20110518.jar eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/eclipse/plugins/org.eclipse.core.expressions_3.4.300.v20110228.jar eclipse-rcp-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596041
:/usr/lib/eclipse/plugins/org.eclipse.equinox.p2.repository_2.1.0.v20110601.jar eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/usr/lib/eclipse/plugins/org.eclipse.ui.intro.universal_3.2.500.v20110510/universal.jar eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/lib/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.i686 (Fedora Project) 1316592691
:/usr/share/eclipse/dropins/rse/eclipse/plugins/org.eclipse.rse.files.ui_3.1.100.v201005221100.jar eclipse-rse-3.2-3.fc15.noarch (Fedora Project) 1316596119
:/usr/lib/eclipse/plugins/org.eclipse.team.core_3.6.0.I20110525-0800.jar eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/usr/lib/eclipse/plugins/org.eclipse.update.configurator_3.3.100.v20100512.jar eclipse-rcp-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596041
:/lib/libpthread-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316592716
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/ext/pulse-java.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc16.i686 (Fedora Project) 1316595957
:/usr/lib/eclipse/dropins/cdt/eclipse/plugins/org.eclipse.tm.tcf.cdt.ui_0.4.0.201106081058.jar eclipse-cdt-1:8.0.0-5.fc16.i686 (Fedora Project) 1316596204
:/usr/lib/eclipse/dropins/cdt/eclipse/plugins/org.eclipse.cdt.codan.ui.cxx_2.0.0.201106081058.jar eclipse-cdt-1:8.0.0-5.fc16.i686 (Fedora Project) 1316596204
:/usr/lib/eclipse/plugins/org.eclipse.equinox.p2.operations_2.1.0.v20110511-1821.jar eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/usr/lib/eclipse/configuration/org.eclipse.osgi/bundles/29/1/.cp/os/linux/x86/libunixfile_1_0_0.so eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/usr/share/eclipse/dropins/jgit/eclipse/plugins/org.eclipse.jgit_1.0.0.201106090707-r.jar eclipse-jgit-1.0.0-2.fc16.noarch (Fedora Project) 1316596135
:/usr/share/eclipse/dropins/subclipse/eclipse/plugins/org.tigris.subversion.subclipse.tools.usage_1.0.1.jar eclipse-subclipse-1.6.18-1.fc16.noarch (Fedora Project) 1316596156
:/usr/lib/eclipse/plugins/org.eclipse.equinox.p2.metadata.repository_1.2.0.v20110511-1359.jar eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/usr/lib/eclipse/plugins/org.eclipse.ui.ide_3.7.0.I20110519-0100.jar eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/usr/lib/eclipse/plugins/org.eclipse.core.resources_3.7.100.v20110510-0712.jar eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/usr/share/java/commons-codec.jar apache-commons-codec-1.4-12.fc15.noarch (Fedora Project) 1316595963
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1313534150
:/lib/libdl-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316592716
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libatk-1.0.so.0.20201.1 atk-2.1.92-1.fc16.i686 (Fedora Project) 1316691229
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386/libjava.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc16.i686 (Fedora Project) 1316595957
:/usr/share/eclipse/dropins/mylyn-java/eclipse/plugins/org.eclipse.mylyn.java.ui_3.6.0.v20110608-1400.jar eclipse-mylyn-context-java-3.6.0-2.fc16.noarch (Fedora Project) 1316596271
:/usr/lib/eclipse/plugins/org.eclipse.equinox.launcher.gtk.linux.x86_1.1.100.v20110505/eclipse_1407.so eclipse-rcp-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596041
:/usr/lib/eclipse/plugins/org.eclipse.equinox.common_3.6.0.v20110523.jar eclipse-rcp-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596041
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1313534148
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1313534162
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386/libverify.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc16.i686 (Fedora Project) 1316595957
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-bmp.so gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1316592730
:/lib/libc-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316592716
:/usr/share/fonts/dejavu/DejaVuSansMono-BoldOblique.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1313534277
:/usr/lib/eclipse/plugins/org.eclipse.equinox.p2.updatechecker_1.1.200.v20110502-1955.jar eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/lib/libgthread-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316691226
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/resources.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc16.i686 (Fedora Project) 1316595957
:/usr/lib/eclipse/plugins/org.eclipse.text_3.5.100.v20110505-0800.jar eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/usr/share/eclipse/dropins/mylyn/eclipse/plugins/org.eclipse.mylyn.tasks.search_3.6.0.v20110608-1400.jar eclipse-mylyn-3.6.0-3.fc16.noarch (Fedora Project) 1316596133
:/lib/libm-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316592716
:/usr/lib/eclipse/plugins/org.eclipse.jface_3.7.0.I20110522-1430.jar eclipse-rcp-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596041
:/usr/share/eclipse/dropins/pydev/eclipse/plugins/org.python.pydev.debug_2.2.1.2011071313/pydev-debug.jar eclipse-pydev-1:2.2.1-1.fc16.noarch (Fedora Project) 1316596239
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1313534150
:/usr/share/eclipse/dropins/pydev/eclipse/plugins/org.python.pydev.core_2.2.1.2011071313/core.jar eclipse-pydev-1:2.2.1-1.fc16.noarch (Fedora Project) 1316596239
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1313534150
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1313534277
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/eclipse/plugins/org.eclipse.update.scheduler_3.2.300.v20100512.jar eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/usr/lib/eclipse/plugins/org.eclipse.equinox.p2.ui.sdk.scheduler_1.0.100.v20110502-1955.jar eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1313534170
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/eclipse/eclipse eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386/client/libjvm.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc16.i686 (Fedora Project) 1316595957
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1316592719
:/lib/libnsl-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316592716
:/usr/share/eclipse/dropins/pydev/eclipse/plugins/com.python.pydev.analysis_2.2.1.2011071313/analysis.jar eclipse-pydev-1:2.2.1-1.fc16.noarch (Fedora Project) 1316596239
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc16.i686 (Fedora Project) 1316592745
:/usr/lib/eclipse/dropins/jdt/plugins/org.eclipse.jdt.debug.ui_3.6.0.v20110512.jar eclipse-jdt-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596115
:/usr/share/fonts/dejavu/DejaVuSansMono-Oblique.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1313534277
:/usr/share/eclipse/dropins/mylyn/eclipse/plugins/org.eclipse.mylyn.tasks.ui_3.6.0.v20110608-1400.jar eclipse-mylyn-3.6.0-3.fc16.noarch (Fedora Project) 1316596133
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1313534147
:/lib/libnss_files-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316592716
:/usr/share/eclipse/dropins/mylyn-java/eclipse/plugins/org.eclipse.mylyn.ide.ui_3.6.0.v20110608-1400.jar eclipse-mylyn-context-java-3.6.0-2.fc16.noarch (Fedora Project) 1316596271
:/usr/lib/eclipse/plugins/org.eclipse.ui.externaltools_3.2.0.v20110506.jar eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/lib/libcrypt-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316592716
:/usr/lib/eclipse/dropins/cdt/eclipse/plugins/org.eclipse.tm.tcf.debug.ui_0.4.0.201106081058.jar eclipse-cdt-1:8.0.0-5.fc16.i686 (Fedora Project) 1316596204
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc16.i686 (Fedora Project) 1313534224
:/lib/libresolv-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316592716
:/usr/lib/java/jpathwatch.jar jpathwatch-0.94-3.fc16.i686 (Fedora Project) 1316596049
:/usr/lib/eclipse/dropins/jdt/plugins/org.eclipse.jdt.ui_3.7.0.v20110531-1200.jar eclipse-jdt-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596115
:/usr/lib/eclipse/plugins/org.eclipse.ui.editors_3.7.0.v20110517-0800.jar eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/usr/lib/eclipse/plugins/org.eclipse.jface.text_3.7.0.v20110505-0800.jar eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/usr/lib/eclipse/plugins/org.eclipse.equinox.security_1.1.0.v20110502.jar eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1316592719
:/usr/share/java/xml-commons-apis.jar xml-commons-apis-1.4.01-4.fc16.noarch (Fedora Project) 1316595960
:/usr/share/eclipse/dropins/mylyn/eclipse/plugins/org.eclipse.mylyn.monitor.ui_3.6.0.v20110608-1400.jar eclipse-mylyn-3.6.0-3.fc16.noarch (Fedora Project) 1316596133
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1313534150
:/usr/share/eclipse/dropins/egit/eclipse/plugins/org.eclipse.egit.ui_1.0.0.201106090707-r.jar eclipse-egit-1.0.0-2.fc16.noarch (Fedora Project) 1316596269
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/rt.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc16.i686 (Fedora Project) 1316595957
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386/libnet.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc16.i686 (Fedora Project) 1316595957
:/usr/lib/eclipse/plugins/org.eclipse.ui.workbench.texteditor_3.7.0.v20110505-0800.jar eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/lib/libgio-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316691226
:/usr/share/eclipse/dropins/pydev/eclipse/plugins/org.python.pydev.parser_2.2.1.2011071313/parser.jar eclipse-pydev-1:2.2.1-1.fc16.noarch (Fedora Project) 1316596239
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1316592725
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.i686 (Fedora Project) 1316592720
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1313534151
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1313534139
:/usr/lib/eclipse/plugins/org.eclipse.debug.ui_3.7.0.v20110518.jar eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1313534202
:/usr/share/eclipse/dropins/egit/eclipse/plugins/org.eclipse.egit.core_1.0.0.201106090707-r.jar eclipse-egit-1.0.0-2.fc16.noarch (Fedora Project) 1316596269
:/usr/lib/eclipse/configuration/org.eclipse.osgi/bundles/117/1/.cp/libswt-gtk-3735.so eclipse-swt-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316595847
:/usr/lib/eclipse/plugins/org.eclipse.ui.console_3.5.100.v20110511.jar eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/usr/lib/eclipse/plugins/org.eclipse.ui.workbench.compatibility_3.2.100.I20110413-1600/compatibility.jar eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-gif.so gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1316592730
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/eclipse/dropins/jdt/plugins/org.eclipse.jdt.core_3.7.0.v_B61.jar eclipse-jdt-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596115
:/usr/share/eclipse/dropins/mylyn/eclipse/plugins/org.eclipse.mylyn.tasks.core_3.6.0.v20110608-1400.jar eclipse-mylyn-3.6.0-3.fc16.noarch (Fedora Project) 1316596133
:/usr/lib/eclipse/plugins/org.eclipse.swt_3.7.0.v3735b.jar eclipse-swt-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316595847
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1313534277
:/usr/lib/eclipse/plugins/org.eclipse.jsch.core_1.1.300.I20110514-0800.jar eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/lib/libgmodule-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316691226
:/lib/libgobject-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316691226
:/usr/lib/eclipse/plugins/org.eclipse.core.filebuffers_3.5.200.v20110505-0800.jar eclipse-platform-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596094
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1316592728
:/usr/lib/eclipse/configuration/org.eclipse.osgi/bundles/117/1/.cp/libswt-cairo-gtk-3735.so eclipse-swt-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316595847
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1313534162
:/usr/lib/eclipse/plugins/org.eclipse.ui.workbench_3.7.0.I20110519-0100.jar eclipse-rcp-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596041
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1313534230
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1313534150
:/usr/share/eclipse/dropins/pydev/eclipse/plugins/org.python.pydev_2.2.1.2011071313/pydev.jar eclipse-pydev-1:2.2.1-1.fc16.noarch (Fedora Project) 1316596239
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1316592728
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386/libnio.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc16.i686 (Fedora Project) 1316595957
:/usr/lib/eclipse/dropins/sdk/plugins/org.eclipse.pde.ui_3.6.100.v20110603.jar eclipse-pde-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316596322
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1313534171
:/usr/lib/eclipse/plugins/com.ibm.icu_4.4.2.v20110208.jar icu4j-eclipse-1:4.4.2-2.fc16.i686 (Fedora Project) 1316595846
:/usr/lib/eclipse/configuration/org.eclipse.osgi/bundles/117/1/.cp/libswt-atk-gtk-3735.so eclipse-swt-1:3.7.0-1.3.fc16.i686 (Fedora Project) 1316595847
:/lib/ld-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316592716
:/lib/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.i686 (Fedora Project) 1313534313
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1313534150

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=c35eb273be02982a8fbdd0f200000013-1316692219.73899-2046067412
:GNOME_KEYRING_CONTROL=/tmp/keyring-vuJhK9
:IMSETTINGS_MODULE=none
:USER=isryu
:USERNAME=isryu
:MAIL=/var/spool/mail/isryu
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/isryu/.local/bin:/home/isryu/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/isryu
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1309
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/isryu
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=isryu
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-kk7DQ45SCi,guid=996ebb3f5542e02599f2a8d500000059
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/isryu
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-isryu-kJHF7B/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1317,unix/unix:/tmp/.ICE-unix/1317
:SSH_AUTH_SOCK=/tmp/keyring-vuJhK9/ssh
:GPG_AGENT_INFO=/tmp/keyring-vuJhK9/gpg:0:1
:LC_TIME=en_US.utf8
:LC_NUMERIC=en_US.utf8
:LC_MONETARY=en_US.utf8
:LC_MEASUREMENT=en_US.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/eclipse.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2107
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386/client:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386:

smolt_data:
:
:
:General
:=================================
:UUID: 25fb6b22-cd79-4546-85ad-84a6d2445a5a
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 5826.43
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) II X2 245 Processor
:CPU Stepping: 2
:CPU Family: 16
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 2900
:System Memory: 1760
:System Swap: 3519
:Vendor: Gigabyte Technology Co., Ltd.
:System: GA-MA785GT-UD3H 
:Form factor: Desktop
:Kernel: 3.1.0-0.rc6.git0.3.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:5208:45058) pci, ahci, STORAGE, GA-MA770-DS3rev2.0 Motherboard
:(4130:38409:4130:38401) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38401:4130:38401) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4172:32804:5208:4096) pci, firewire_ohci, FIREWIRE, GA-EP45-DS5 Motherboard
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(4098:17308:5208:20482) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:5208:17285) pci, piix4_smbus, SERIAL, GA-MA770-DS3rev2.0 Motherboard
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5208:41218) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:38672:5208:53248) pci, radeon, VIDEO, RS880 [Radeon HD 4200]
:(4098:38671:5208:38415) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 12901535 11335635 11204603 3276800 3104417 3104417
:/dev/sda1 /boot ext4 1024 1024 495844 439234 413634 128016 127791 127791
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 11796720 7106382 6507138 2998272 2819274 2819274
:

var_log_messages:
:Sep 21 18:04:06 localhost yum[1664]: Installed: 1:icu4j-eclipse-4.4.2-2.fc16.i686
:Sep 21 18:04:08 localhost yum[1664]: Installed: 1:eclipse-swt-3.7.0-1.3.fc16.i686
:Sep 21 18:05:17 localhost yum[1664]: Installed: tomcat5-jasper-eclipse-5.5.31-3.fc15.noarch
:Sep 21 18:07:22 localhost yum[1664]: Installed: 1:eclipse-rcp-3.7.0-1.3.fc16.i686
:Sep 21 18:08:23 localhost yum[1664]: Installed: 1:eclipse-platform-3.7.0-1.3.fc16.i686
:Sep 21 18:08:25 localhost yum[1664]: Installed: eclipse-gef-3.7.0-1.fc16.noarch
:Sep 21 18:08:27 localhost yum[1664]: Installed: eclipse-emf-2.6.0-2.fc14.noarch
:Sep 21 18:08:36 localhost yum[1664]: Installed: 1:eclipse-jdt-3.7.0-1.3.fc16.i686
:Sep 21 18:08:41 localhost yum[1664]: Installed: eclipse-rse-3.2-3.fc15.noarch
:Sep 21 18:08:48 localhost yum[1664]: Installed: eclipse-dtp-1.9.0-2.fc16.noarch
:Sep 21 18:08:51 localhost yum[1664]: Installed: eclipse-birt-3.7.0-4.fc16.noarch
:Sep 21 18:08:52 localhost yum[1664]: Installed: eclipse-mylyn-commons-3.6.0-3.fc16.noarch
:Sep 21 18:08:53 localhost yum[1664]: Installed: eclipse-mylyn-3.6.0-3.fc16.noarch
:Sep 21 18:08:55 localhost yum[1664]: Installed: eclipse-mylyn-context-3.6.0-2.fc16.noarch
:Sep 21 18:08:56 localhost yum[1664]: Installed: eclipse-jgit-1.0.0-2.fc16.noarch
:Sep 21 18:09:02 localhost yum[1664]: Installed: 1:eclipse-changelog-2.7.0-1.fc16.i686
:Sep 21 18:09:15 localhost yum[1664]: Installed: eclipse-svnkit-1.3.4-2.fc15.noarch
:Sep 21 18:09:17 localhost yum[1664]: Installed: eclipse-subclipse-1.6.18-1.fc16.noarch
:Sep 21 18:10:04 localhost yum[1664]: Installed: 1:eclipse-cdt-8.0.0-5.fc16.i686
:Sep 21 18:10:05 localhost yum[1664]: Installed: eclipse-linuxprofilingframework-0.8.0-0.1.20110706git02ddf6ebc7.fc16.i686
:Sep 21 18:10:49 localhost yum[1664]: Installed: 1:eclipse-pydev-2.2.1-1.fc16.noarch
:Sep 21 18:10:59 localhost yum[1664]: Installed: eclipse-rpm-editor-0.9.0-0.2.20110815git2168cacb.fc16.i686
:Sep 21 18:11:02 localhost yum[1664]: Installed: eclipse-callgraph-0.8.0-1.fc16.i686
:Sep 21 18:11:04 localhost yum[1664]: Installed: eclipse-valgrind-0.7.0-1.fc16.i686
:Sep 21 18:11:06 localhost yum[1664]: Installed: eclipse-oprofile-0.8.0-2.fc16.i686
:Sep 21 18:11:07 localhost yum[1664]: Installed: eclipse-collabnet-merge-2.2.1-2.fc15.noarch
:Sep 21 18:11:10 localhost yum[1664]: Installed: eclipse-egit-1.0.0-2.fc16.noarch
:Sep 21 18:11:13 localhost yum[1664]: Installed: eclipse-mylyn-context-java-3.6.0-2.fc16.noarch
:Sep 21 18:12:03 localhost yum[1664]: Installed: 1:eclipse-pde-3.7.0-1.3.fc16.i686
:Sep 21 23:05:21 localhost abrt[2525]: saved core dump of pid 2388 (/usr/lib/eclipse/eclipse) to /var/spool/abrt/ccpp-2011-09-21-23:05:17-2388.new/coredump (348872704 bytes)
:Sep 22 20:59:13 localhost abrt[2187]: saved core dump of pid 2107 (/usr/lib/eclipse/eclipse) to /var/spool/abrt/ccpp-2011-09-22-20:59:11-2107.new/coredump (219525120 bytes)

xsession_errors:
:CompilerOracle: exclude org/eclipse/core/internal/dtree/DataTreeNode.forwardDeltaWith
:CompilerOracle: exclude org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding.<init>
:CompilerOracle: exclude org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates.instantiateTemplate
:CompilerOracle: exclude org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage.addBinding
:CompilerOracle: exclude org/eclipse/core/internal/dtree/DataTreeNode.forwardDeltaWith
:CompilerOracle: exclude org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding.<init>
:CompilerOracle: exclude org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates.instantiateTemplate
:CompilerOracle: exclude org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage.addBinding
Comment 1 Insang Ryu 2011-09-22 08:04:14 EDT
Created attachment 524390 [details]
File: maps
Comment 2 Insang Ryu 2011-09-22 08:04:17 EDT
Created attachment 524391 [details]
File: backtrace
Comment 3 Alexander Kurtakov 2011-09-22 08:12:33 EDT
Do you have accessibility enabled?
Can you reproduce the problem?
Comment 4 Insang Ryu 2011-09-27 00:12:19 EDT
What kind of accessibility do you mean? SELinux is enabled as default setting and my eclipse is almost vanilla version of "Fedora Eclipse" but wst plugin and android ADT plugins.

I cannot reproduce this crash intentionally. It's not frequent, I guess.
Comment 5 Alexander Kurtakov 2011-09-27 02:35:34 EDT
I'm speaking for gnome-accessibility atk as swt crashes from time to time with it enabled. 
The problem is that we need a reproducer otherwise we can not work on given crasher.
Comment 6 Alexander Kurtakov 2011-11-01 12:10:59 EDT
Closing as noreply from reporter for long time. Please reopen when you have time to help us identify the issue.

Note You need to log in before you can comment on or make changes to this bug.